.cf:before,
.cf:after {content: " ";display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}

.forad .regp input{
	display: none;
}
.btcoll{
	display: block;
	float: left;
	margin: 1rem 0 1rem 1.6rem;
	padding: 0 1rem;
}
.btfour {
	width: 32.26%;
	max-width: 30%;
}
.forad label{
	position: relative;
	color: #fff;
	background-color: #aaa;
	font-size: 2rem;
	text-align: center;
	height: 60px;
	line-height: 60px;
	min-width: 180px;
	display: block;
	cursor: pointer;
	border: 1px solid #3d2a1e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 7px;
}
.forad label:hover{background-color: #04a58c;}

.forad .regp input:checked + label{
	border: 2px solid #333;
	background-color: #04a58c;
}
.forad .regp input:checked + label:after{
	content: "\2713";
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100%;
	border: 1px solid #333;
	background-color: #04a58c;
	z-index: 999;
	position: absolute;
	top: -10px;
	right: -10px;
}